Skip to main content
POST
/
cost_centers
Kostenstelle erstellen
curl --request POST \
  --url https://{tenant}.stamp.eu/rest/cost_centers \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "code": "<string>",
  "name": "<string>",
  "description": "<string>"
}
'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "code": "<string>",
    "name": "<string>",
    "description": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
code
string
required
Maximum string length: 50
name
string
required
Maximum string length: 255
description
string
Maximum string length: 1000

Response

CostCenterResource

data
object
required